<?php
global $post;
$data = [];
$hrefLang = (array)carbon_get_post_meta($post->ID, 'lang_translate');
if(count($hrefLang)) {
   foreach($hrefLang as $item) {
        $data[$item['hreflang']] = $item['link'];
    }
    include 'view.php';
}